<template>    
    <el-scrollbar class="main-content">
        <el-main>
            <el-table>
                <el-table-column prop="date" label="Date" width="140">
                </el-table-column>
                <el-table-column prop="name" label="Name" width="120">
                </el-table-column>
                <el-table-column prop="address" label="Address">
                </el-table-column>
            </el-table>
        </el-main>    
    </el-scrollbar> 
</template>

<script>

    export default {
        name: 'dashboard'
    }

</script>
